Accerciser 1.10.1: Another successful stable release


This is to announce the release of Accerciser 1.10.1. It fixes one issue.

Accerciser is an interactive Python accessibility explorer for the
GNOME desktop. It uses AT-SPI to inspect and control widgets,
allowing you to check if an application is providing correct
information to assistive technologies and automated test frameworks.
Accerciser has a simple plug-in framework which you can use to
create custom views of accessibility information.

Version 1.10.1

What's New
Don't depend on widget name from GtkBuilder tree (bug #614577).

Downloading Accerciser

Accerciser 1.10.0

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]